@charset "UTF-8";
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	width: 100%;
	margin: 0;
	padding: 0;
	height: auto;
	position: relative;
	font-size: 100%;
}
/* CSS Document */

header, section, article, aside, figure, figcaption, nav, footer {
	display:block;	
}
#topBar {
	width: 100%;
	height: 100px;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 1000;
	background-color: rgba(0,0,0,0.36);
}
nav {
	width: 980px;
	margin: 0 auto;
	height: 100px;
	background-color: rgba(255,0,166,0.59);
	position: relative;
}
.btn {
	width: 100px;
	height: 100px;
	overflow: hidden;
	position: absolute;
	top: -1px;
}
.btn img:hover {
	margin-top: -100px;
}
#btn1 {
	top: -3px;
	left: 4px;
}
#btn1 img {
}
#btn2 {
	top: -0.75pt;
	left: 174px;
}
#btn2 img {
	margin-left: -98px;
}
#btn3 {
	left: 350px;
}
#btn3 img {
	margin-left: -199px;
}
#btn4 {
	left: 527px;
}
#btn4 img {
	margin-left: -294px;
}
#btn5 {
	left: 704px;
}
#btn5 img {
	margin-left: -399px;
}
#btn6 {
	left: 881px;
}
#btn6 img {
	margin-left: -496px;
}
#topBar nav #btn6 {
}
section {
	width: 100%;
	background-size: cover;/*This makes the image proportionally resize itself to cover the width of the screen*/
	background-origin: content-box;/*VERY IMPORTANT - this sets where the background begins to be visible*/
	background-attachment: fixed;/*VERY IMPORTANT - this makes the image NOT scroll with the content*/
	background-repeat: no-repeat;/*Not needed if your image is tall enough*/
}
#section1 {
	background-image: url(../../bg1.jpg);
}
#fa {
	float: left;
}
#section2 {
	background-image: url(../../bg1.jpg);
}
#section3 {
	background-image: url(../../bg1.jpg);
}
#section4 {
	background-image: url(../../bg1.jpg);
}
#section5 {
	background-image: url(../../bg1.jpg);
}
header {
	width: 100%;
    height: 300px;
	padding-top: 10px;
	font-size: 3em;
	text-align: center;
	position: relative;
	top: 0;
	left: 0;
}
article {
	background-color:#FFF;
	height:auto;/*Allows this area to be vertically ELASTIC with non-floated content*/
	min-height:calc(100vh - 300px);
	width:100%;
	position: relative;
	overflow: auto;/*Allows this area to be vertically ELASTIC with floated content*/
}
.centeringDiv {
	padding:10px;
	width: 960px;
	min-height:300px;
	height: auto;/*Allows this area to be vertically ELASTIC*/
	margin: 0 auto;/*This centers the content on the browser*/
	position: relative;
	z-index: 200;
}
#allThumbnails {
	width: 100%;
	height: auto;
	clear: both;
	display: -webkit-flex;
	flex-direction: row;
	flex-wrap: no-wrap;
	justify-content: center;
}
#allThumbnails figure {
	height: 230px;
	text-align: center;
	border: medium solid rgba(0,0,0,1.00);
	border-radius: 327px;
	width: 230px;
}
#allThumbnails figure img {
	border-radius: 770px;
	width: 100px;
	height: 100px;
	margin-top: 52px;
}
#poem1 {
	-webkit-transform: rotate(-20deg);/*for Safari and Chrome */
	-moz-transform: rotate(-20deg);/*for Firefox */
	-ms-transform: rotate(-20deg);/*for IE */
	-o-transform: rotate(-20deg);/*for Opera */
	transform: rotate(-20deg);/*for other browsers */
	width: 220px;
	height: 170px;
}
#poem2 {
	-webkit-transform: rotate(-20deg);/*for Safari and Chrome */
	-moz-transform: rotate(-20deg);/*for Firefox */
	-ms-transform: rotate(-20deg);/*for IE */
	-o-transform: rotate(-20deg);/*for Opera */
	transform: rotate(-20deg);/*for other browsers */
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 0px;
	width: 220px;
	height: 170px;
}
#poem3 {
	-webkit-transform: rotate(-20deg);/*for Safari and Chrome */
	-moz-transform: rotate(-20deg);/*for Firefox */
	-ms-transform: rotate(-20deg);/*for IE */
	-o-transform: rotate(-20deg);/*for Opera */
	transform: rotate(-20deg);/*for other browsers */
	width: 220px;
	height: 170px;
}
#conceptualart  {
	width: 320px;
	height: 500px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	float: left;
	text-align: center;
	border: 1px solid rgba(0,0,0,1.00);
}
#musica {
}
